<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3105m000" xml:lang="de">
   <Header>
      <Title>VSt-Konten (Daueraufträge) (tfcmg3105m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie die Vorsteuerkonten von Daueraufträgen.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg305.ifbp">
         <Header>
            <Title>Zahlungsempfänger</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">Zahlungsempfängers</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom124.seak">
         <Header>
            <Title>Zahlungsempfänger</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">Suchbegriff</Link> des Datensatzes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.orno">
         <Header>
            <Title>Auftrag</Title>
         </Header>
         <FuncDesc>Die Nummer des <Link href="/baanerp/tf/glossary/glossary#000021" role="glossary">Dauerauftrags</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.srno">
         <Header>
            <Title>Folgenummer</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">Folgenummer</Link> des Auftrags.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.line">
         <Header>
            <Title>Position</Title>
         </Header>
         <FuncDesc>Die Positionsnummer des Dauerauftrags.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.sern">
         <Header>
            <Title>USt-Folge-Nr.</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">Folgenummer</Link> der Umsatzsteuer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.leac">
         <Header>
            <Title>USt-Konto</Title>
         </Header>
         <FuncDesc>Das <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">Sachkonto</Link> für die Umsatzsteuer.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Sachkonten- und Unterkontenstruktur</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg305.dim1"
                 OtherIDs="tfcmg305.dim2 tfcmg305.dim3 tfcmg305.dim4 tfcmg305.dim5">
         <Header>
            <Title>Unterkonto 1</Title>
         </Header>
         <FuncDesc>Das Unterkonto, auf das der USt-Betrag gebucht werden muss.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>